

body div#new_collection_popup {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    right: unset;
    bottom: unset;
    overflow: visible;
    padding: 0 !important;
    border-radius: 20px !important;
    max-width: 1150px;
    max-height: 540px;
    background: #ffffff;
    overflow: hidden;
}

body #new_collection_popup .modal-body-my img {
    opacity: 0 !important;
}

#new_collection_popup p.success {
    color: #67b96f;
}

#new_collection_popup a#button_modal_send_sub {
    background: #4f4f4f;
    width: 100%;
    max-width: 286px;
    border-radius: 10px;
    padding: 0px;
}
#new_collection_popup .modal-dialog-my, div#new_collection_popup {
    max-width: 1350px;
    width: 100%;
    border-radius: 30px;
}

#new_collection_popup input#subscribe-module999 {
    width: 100%;
    max-width: 406px;
    border-radius: 10px;
    margin-bottom: 15px;
    height: 63px;
    font-size: 1.7vw;
    padding-left: 20px;
    font-weight: 300;
}

body div#new_collection_popup .input-group.sign-up-field.dfac {
    position: absolute;
    bottom: 45px;
    left: 45px;
}

#new_collection_popup .modal-body-my {
    order: 1;
    height: 100%;
    width: 50%;
}

body #new_collection_popup .modal-footer-my {
    padding: 45px;
    width: 66%;
}

body #new_collection_popup .modal-content-my {
    flex-direction: initial;
    width: 100%;
    background-size: contain;
    border-radius: 35px;
    display: flex
;
    flex-wrap: wrap;
}

div#new_collection_popup .desc {
    font: 500 20px / 1 "Montserrat Regular", sans-serif;
    color: #4f4f4f;
    margin-top: 20px;
}

#new_collection_popup .modal-body-my {
    order: 1;
    height: 100%;
    width: 50%;
    background: url('/image/new_collection_pc.jpg') center no-repeat;
    background-size: cover;
}

#new_collection_popup .modal-body-my {
    height: 6%;
    flex-grow: 1;
    width: 25%;
}

#new_collection_popup .modal-body-my .close {
    position: absolute;
    z-index: 99999999;
    right: 15px;
    top: 10px;
    cursor: pointer;
    color: white;
    opacity: 0.8;
}
body #new_collection_popup .modal-body-my img {
    opacity: 1;
    max-height: 540px;
    min-height: inherit;
}

#new_collection_popup span.modal__button__span a span {
    text-transform: none;
    font-size: 1.4vw;
    position: relative;
    /* top: -1px; */
    line-height: 100%;
}

body #new_collection_popup span.modal__button__span a span {
    text-transform: none;
}

#new_collection_popup a#button_modal_send_sub {
    display: flex
;
    align-items: center;
    justify-content: center;
}

body #new_collection_popup p.title {
    /* font-size: 18px; */
    line-height: 21px;
    font-size: 12px;
    text-align: left;
    margin-bottom: 5px;
    font: 700 39px / 1 "Montserrat Light", sans-serif;
    text-transform: uppercase;
    color: #4F4F4F;
}
body #new_collection_popup p.subtitle {
    font: 700 14px / 1 "Montserrat Medium", sans-serif;
    text-transform: inherit;
    color: #4F4F4F;
    margin-top: 40px;
}
#new_collection_popup p.subtitle {
    font: 300 50px / 1 "Montserrat Light", sans-serif;
    text-transform: uppercase;
    color: #4F4F4F;

}

#new_collection_popup p.subtitle, #new_collection_popup p.title {
    font-size: 36px;
}

#new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub {
    width: 100%;
    max-width: 350px;
    width: 350px;
    height: 53px;

}

#new_collection_popup input#subscribe-module999 {
    border-color: #000000;
}

#new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub {
    font-size: 1.4vw;
}

div#new_collection_popup button.close {
    position: absolute;
    right: 15px;
    top: 10px;
    color: #fff;
    opacity: 1;
    z-index: 1;
}

#new_collection_popup a#button_modal_send_sub {
    background: #4F4F4F;
    border-radius: 5px;
}

@media (max-width: 1440px) {
    body div#new_collection_popup {
        max-width: 90vw;

        max-height: 53vh;
    }

    body #new_collection_popup .modal-body-my img {
        min-height: 378px;
    }

    #new_collection_popup a#button_modal_send_sub {
 
        width: 100%;
        width: 406px;
        border-radius: 10px;
        padding: 0px;
        height: 53px;
        display: flex
    ;
        align-items: center;
        justify-content: center;
        background: #4F4F4F;
        border-radius: 5px;
    }
    body #new_collection_popup p.title {
        font-size: 33px;
    }
}

@media (max-width: 1240px) {
    body #new_collection_popup .modal-footer-my {
        padding: 45px;

    }

    body div#new_collection_popup .input-group.sign-up-field.dfac {
        bottom: 45px;
        left: 45px;
    }
}@media (max-width: 1070px) {
    #new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub {
        max-width: 296px;
        height: 53px;
    }
    #new_collection_popup p.title, #new_collection_popup p.subtitle {
        font-size: 32px;
    }

    #new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub span {
        font-size: 1.7vw;
    }
}

@media (max-width: 1024px){

    body #new_collection_popup .modal-footer-my {
        padding: 25px;
    }
    body div#new_collection_popup .input-group.sign-up-field.dfac {
        bottom: 25px;
        left: 25px;
    }

        #new_collection_popup p.title, #new_collection_popup p.subtitle {
            font-size: 30px;
        }

        div#new_collection_popup .desc {
           font-size: 16px;
        }
}

@media (max-width: 920px){

    #new_collection_popup .modal-body-my .close {

        color: #cacaca;

    }

    #new_collection_popup .modal-body-my {
        background: url('/image/new_collection_pc.jpg') center no-repeat;
        background-size: cover;
    }

    body div#new_collection_popup {
        max-width: 384px;
        max-width: 50vw;
        max-height: max-content;
    }
    #new_collection_popup .modal-dialog-my {
        display: block;
        max-height: max-content;
    }

    body #new_collection_popup .modal-footer-my {
        padding: 10px 40px;
        width: 100%;
        padding-bottom: 40px;
    }

    #new_collection_popup p.title span, #new_collection_popup p.title {
        font-size: 16px;
        text-align: left;
        font-size: 4vw;
        font-size: 34px;
    }
    div#new_collection_popup p.subtitle, #new_collection_popup p.title {
        font-size: 28px;
        text-align: left;
        font-size: 3vw;
        margin-bottom: 1vw;
    }

    #new_collection_popup .dfac {
        position: static;
        text-align: center;
        display: flex
    ;
        align-items: flex-start;
        justify-content: flex-start;
        margin-top: 25px;
        bottom: 20px;
        max-width: 338px;
        left: 30px;
    }
    body #new_collection_popup .modal-body-my img {
        opacity: 1;
        max-height: 540px;
        min-height: 46.1vw;
        position: relative;
        width: 100%;
        margin-top: 0px;
    }
    #new_collection_popup input#subscribe-module999 {
        margin-bottom: 2vw;
    }

    body #new_collection_popup .modal-content-my {
        margin-top: 0px;
    }

    #new_collection_popup .modal-body-my {

        order: -1;
        border-radius: 20px 20px 0 0;
    }
    body div#new_collection_popup .input-group.sign-up-field.dfac {
        bottom: 45px;
        left: 45px;
        position: static;
        display: flex;
        flex-wrap: wrap;
        max-width: 100%;
    }

    div#new_collection_popup p.error {
        color: #ff0000;
    }

    body #new_collection_popup span.modal__button__span a span {
        color: #ffffff;
    }
    body #new_collection_popup .modal-footer-my {
        padding-top: 40px;
        padding: 4vw;
    }
    body div#new_collection_popup .input-group.sign-up-field.dfac span.modal__button__span {
        width: 100%;
    }
    #new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub {
        max-width: 100%;
        height: 53px;
        height: 6vw;
        width: 100%;
    }

    body #new_collection_popup p.title {
        font-size: 21px;
    }

    body div#new_collection_popup p.subtitle {
        font-size: 14px;
        margin-bottom: 10px;
        margin-top: 20px;
    }

    body #new_collection_popup p.title {
        font-size: 21px;
        margin-top: 0;
    }
}

@media (max-width: 768px) {

    #new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub span {
        font-size: 2.3vw;
    }

    #new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub {
        border-radius: 5px !important;
    }

    #new_collection_popup p.title {
        font-family: "Montserrat Medium",sans-serif;
        margin-bottom: 2px;
    }

    #new_collection_popup p.subtitle {
        font-weight: 300 !important;
        font-family: 'Montserrat Light', sans-serif;
        font-size: 17px ! Important;
    }

div#new_collection_popup .desc {
        font-size: 12px;
    }

    #new_collection_popup input#subscribe-module999 {
        border-color: #000000;
        padding-left: 10px;
        margin-bottom: 7px;
    }

    body div#new_collection_popup {
 
        min-width: 388px;
    }
}

@media (max-width: 570px) {

    div#new_collection_popup button.close {
        top: -20px;
        position: absolute;
        right: -10px;
        color: #ffffff !important;
        z-index: 1;
        opacity: 1;
    }

    body #new_collection_popup .modal-body-my img {
        min-height: 65.1vw;
    }

    body div#new_collection_popup {
        max-width: 384px;
        max-width: 70vw;
        max-height: max-content;
        overflow: visible;
    }

    div#new_collection_popup p.subtitle, #new_collection_popup p.title {
        font-size: 28px;
        text-align: left;
        font-size: 4vw;
        margin-bottom: 2vw;
    }

    body div#new_collection_popup p.subtitle, #new_collection_popup p.title {
        text-align: left;
    }

    body div#new_collection_popup .input-group.sign-up-field.dfac {

        max-width: 100%;
    }

    #new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub span {
        font-size: 3vw;
    }

    #new_collection_popup input#subscribe-module999, #new_collection_popup a#button_modal_send_sub {
        max-width: 100%;
        min-height: 40px;
        height: 8vw;
        width: 100%;
        border-radius: 5px
    }

    #new_collection_popup input#subscribe-module999 {
        border-color: #000000;
        border-radius: 5px;
        padding-left: 10px;
    }
}

@media (max-width:480px) {

    body #new_collection_popup a#button_modal_send_sub {
        max-width: 200px;
        margin: 0 auto;
        max-width: 100%;
    }

    body #new_collection_popup a#button_modal_send_sub span.nowrap {
        font-size: 14px;
    }

    div#new_collection_popup p.subtitle br:last-child {
        display: none;
    }

    div#new_collection_popup .desc br {
        display: none;
    }

    body div#new_collection_popup p.subtitle {
        font-weight: 700 !important;
        text-align: left;
    }
    div#new_collection_popup .desc {

        font-size: 14px;
    }

    div#new_collection_popup p.subtitle, #new_collection_popup p.title {
        font-size: 4vw;
    }

    #new_collection_popup p.subtitle {

        font-size: 15px ! Important;
    }
    div#new_collection_popup .desc {
        font-size: 12px !important;
        text-align: center;
    }
}